html_shim 0.0.2
html_shim: ^0.0.2 copied to clipboard

Shim that exposes dart:html in a Flutter application throwing exceptions when not run in a browser. This package is only intended to be used as a temporary dependency to package:devtools while porting

Stable versions of html_shim

Version Min Dart SDK Uploaded Documentation Archive
0.0.2 2.0 Sep 16, 2019 Go to the documentation of html_shim 0.0.2 Download html_shim 0.0.2 archive
0.0.1 2.0 Sep 12, 2019 Go to the documentation of html_shim 0.0.1 Download html_shim 0.0.1 archive
0
likes
50
pub points
0%
popularity

Shim that exposes dart:html in a Flutter application throwing exceptions when not run in a browser. This package is only intended to be used as a temporary dependency to package:devtools while porting to Flutter.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

jacobr@google.com

License

BSD (LICENSE)

More

Packages that depend on html_shim